Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 05:36:27 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi good morninf           09:15 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:15 AM, 22nd Feb                   Saeedurrahman                   How may I help you?           09:15 AM, 22nd Feb                     User                    I want to ask about my order. I ordered 5 items and 1 item got cancelled i dont know for what reason but in the total fee that i need to pay, it is still the same total amount with the cancelled item           09:16 AM, 22nd Feb                     User                    Why is it still included in the total amount?           09:17 AM, 22nd Feb                     User                             09:17 AM, 22nd Feb                     User                             09:18 AM, 22nd Feb       
             Saeedurrahman                   Please stay on hold while I retrieve the information.           09:20 AM, 22nd Feb                     User                    Ok           09:20 AM, 22nd Feb                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order           09:21 AM, 22nd Feb                     User                    Yes, but in the fees that i need to pay that item is still included?           09:22 AM, 22nd Feb                     User                    Why should i still pay for the item that was taken out of my order?           09:23 AM, 22nd Feb   
                   User                    Hello Mr Saeed??           09:29 AM, 22nd Feb                   Saeedurrahman                   pleas not that the order slip has been updated before the delivery according the remaining items           09:29 AM, 22nd Feb                     User                    Oh okay i see. Thank you           09:30 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137553